Kodi Community Forum
Latest MP TV server version no longer works with Kodi - Printable Version

Kodi Community Forum (https://forum.kodi.tv)
+-- Forum: Support (https://forum.kodi.tv/forumdisplay.php?fid=33)
+--- Forum: PVR & Live TV Support (https://forum.kodi.tv/forumdisplay.php?fid=167)
+---- Forum: MediaPortal (https://forum.kodi.tv/forumdisplay.php?fid=171)
---- Thread: Latest MP TV server version no longer works with Kodi (/showthread.php?tid=313794)

Pages: 1 2


Latest MP TV server version no longer works with Kodi - mattpwill - 2017-05-05

Hi

The latest final version of MP2.1 TV server (which in the TV configuration says is version 1.16.0.0) that was just released no longer seems to be working with Kodi and/or the TVServerKodi plugin. Please could you update the plugin to enable this to work again?

Thank you for all your continued support, it's enormously appreciated from me and probably many others!

Matt


RE: Latest MP TV server version no longer works with Kodi - joostzilla - 2017-05-07

I use the MediaPortal TVserver from MP1 1.16. it works perfect. Why do you want to use the MP2 version?


RE: Latest MP TV server version no longer works with Kodi - mattpwill - 2017-05-07

Just because I assumed that is the version to use for the future, as it's the latest final release of MediaPortal. I also assume compatibility will be possible and it uses SQLite which is faster, so why not?

Do you get the plugin from https://www.scintilla.utwente.nl/~marcelg/xbmc/tvserverxbmc.html or somewhere else? Which file do you use that works with MP 1.16? "MediaPortal 1.10 - 1.15 / 1.2 summer '15 .- TVServerKodi plugin v1.15.0.137"?

Thanks for your reply!


RE: Latest MP TV server version no longer works with Kodi - JackTramiel - 2017-05-07

---


RE: Latest MP TV server version no longer works with Kodi - joostzilla - 2017-05-07

I have MediaPortal 1.16 installed next to Kodi. The TV engine is installed automatically. Haven't tried MP2 yet.
You are probably right about the reason of using the latest TVserver version.

Indeed i use the TVServerKodi plugin you mention.

Sorry not being able to help you.

Sent from my ZP999


RE: Latest MP TV server version no longer works with Kodi - Rlinsweden - 2017-05-08

Hi

It might work with 1.16, but I have now uodated to 2.1 final and it doesn't work. The prelease worked without problem.

RLinsweden


RE: Latest MP TV server version no longer works with Kodi - keisuji - 2017-05-15

Hi

the last Version working is MediaPortal 2.1 Prerelease.
margro needs to update the TVServerKodi ddl from his site https://www.scintilla.utwente.nl/~marcelg/xbmc/tvserverxbmc.html for the new Versions.


RE: Latest MP TV server version no longer works with Kodi - margro - 2017-05-20

I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcelg/xbmc/tvserverxbmc.html


RE: Latest MP TV server version no longer works with Kodi - joostzilla - 2017-05-21

(2017-05-20, 22:11)margro Wrote: I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcelg/xbmc/tvserverxbmc.html

Is there a benefit for using the MP2.1 TV server instead of v1.16


RE: Latest MP TV server version no longer works with Kodi - mcelliott - 2017-05-21

(2017-05-21, 15:56)joostzilla Wrote:
(2017-05-20, 22:11)margro Wrote: I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcelg/xbmc/tvserverxbmc.html

Is there a benefit for using the MP2.1 TV server instead of v1.16

I thought they were the same! Good to see you here Joost!


Latest MP TV server version no longer works with Kodi - puenktchen - 2017-05-21

They are the same! The only difference is the database - MP1 uses MSSQL or MySQL, while MP2 uses SQLite.


RE: Latest MP TV server version no longer works with Kodi - mattpwill - 2017-11-25

Thank you so much for fixing it last time margro, however unfortunately the same thing is now happening again with the new MediaPortal 2.1.2 update. Please could you work your magic to fix/update it again?

Thanks!


RE: Latest MP TV server version no longer works with Kodi - Faust - 2017-11-28

Same problem here. 2.1.1 is working fine. 2.1.2 doesn’t work. I can post logs if required. Downgrading to 2.1.1 required uninstalling Dokan first.

An updated kodi plugin would be much appreciated.


RE: Latest MP TV server version no longer works with Kodi - mcelliott - 2017-12-01

The TV server side of MediaPortal has not changed for quite some time, apart from version bumps. There is nothing to gain by updating it. If you are using Kodi as front-end, why change something that is working?

Regards,

Mark


RE: Latest MP TV server version no longer works with Kodi - margro - 2017-12-02

(2017-11-25, 08:30)mattpwill Wrote: Thank you so much for fixing it last time margro, however unfortunately the same thing is now happening again with the new MediaPortal 2.1.2 update. Please could you work your magic to fix/update it again?

Thanks!
Done. However only a plugin (release DLL) this time.
Link: MediaPortal_2_1_2_TVServerKodi_plugin_rev138.zip

Somehow I'm not able to get the console application version (debug version) to work. It cannot connect to my backend (even when it is running locally). I'm myself still using MP1 as there is no benefit for upgrading for the TVServer.


This forum uses Lukasz Tkacz MyBB addons.